*{
	margin:0;
	padding:0;
	font-family:"microsoft yahei"
}
ul,ol,li{
	list-style:none;
}
.clear:after {
	display:block;
	clear:both;
	content:"";
	visibility:hidden;
	height:0;
}
.clear{
	zoom:1;
}
.sever_wrap{
	line-height:1;
	width:1210px;
	overflow-x:hidden;
	padding-bottom:30px;
}
.sever_banner{
	width:1210px;
	height:auto;
	margin:0 auto;
	position:relative;
	z-index:0;
	
	
}
.sever_cjwt{
	width:1210px;
	height:400px;
	position:relative;
	z-index:0;
	left:50%;
	margin-left:-605px;
	margin-top:20px;
}
.sever_jjfa{
	margin:0 auto;
	width:1000px;
}
.sever_jjfa h2{
	font-size:20px;
	height:40px;
	line-height:40px;
	margin-top:30px;
	text-align:center;
	font-weight:normal;
	border-bottom:1px solid #b2b2b2;
	position:relative;
	z-index:0;
}
.sever_jjfa h2 s{
	display:block;
	width:70px;
	height:3px;
	background:#4294fa;
	position:absolute;
	left:50%;
	margin-left:-35px;
	top:39px;
}
.sever_jjfa_list1{
	padding:40px;
}
.sever_jjfa_list1 dl dt{
	float:left;
	width:420px;
}
.sever_jjfa_list1 dl dd{
	float:left;
	width:440px;
	margin-left:40px;
}
.sever_jjfa_list1 dl dd h3{
	font-weight:normal;
	text-align:center;
	position:relative;
	z-index:0;
	margin-top:20px;
}
.sever_jjfa_list1 dl dd h3 a{
	display:inline-block;
	padding:0 5px;
	position:relative;
	z-index:1;
	background:#fff;
	font-size:18px;
	line-height:18px;
	color:#4193f9;
}




.sever_jjfa_list1 dl dd h3 s{
	display:block;
	width:173px;
	height:1px;
	background:#999;
	position:absolute;
	left:50%;
	margin-left:-86px;
	top:10px;
}
.sever_jjfa_list1 dl dd p{
	padding-top:24px;
	line-height:22px;
	font-size:14px;
	color:#343434;
	text-align:left;
      text-index:30px;
}


.sever_jjlist_box{
	background:#ecf0f1;
	padding:40px 0;
}
.sever_jjlist_cont{
	width:1210px;
	margin:0 auto;
}
.sever_jjlist_cont dl{
	margin:0 21px;
	float:left;
	width:260px;
	height:300px;
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-top:40px;
}
.sever_jjlist_cont dl dt{
	margin-top:-40px;
	text-align:center;
}
.sever_jjlist_cont dl dd h3{
	font-size:17px;
	font-weight:normal;
	color:#33c4fd;
	text-align:center;
	margin-top:14px;
	
}
.sever_jjlist_cont dl dd p{
	padding:14px;
	line-height:24px;
	font-size:14px;
	color:#454545;
}
.sever_jjfa2{
	margin-top:35px;
}
.sever_zspic_box{
	width:1017px;
	margin:0 auto;
	padding-top:20px;
}
.sever_zspic_box ul li{
	width:322px;
	float:left;
	margin:0 8.5px;
}










.sever_jjfa_lists{
	padding:40px;
}
.sever_jjfa_lists dl dt{
	float:left;
	width:420px;
}
.sever_jjfa_lists dl dd{
	float:left;
	width:440px;
	margin-left:15px;
}
.sever_jjfa_lists dl dd h3{
	font-weight:normal;
	text-align:center;
	position:relative;
	z-index:0;
	margin-top:20px;
}
.sever_jjfa_lists dl dd h3 a{
	display:inline-block;
	padding:0 5px;
	position:relative;
	z-index:1;
	background:#fff;
	font-size:18px;
	line-height:18px;
	color:#4193f9;
}


.sever_jjfa_lists dl dd h3 s{
	display:block;
	width:173px;
	height:1px;
	background:#999;
	position:absolute;
	left:50%;
	margin-left:-86px;
	top:10px;
}
.sever_jjfa_lists dl dd p{
	padding-top:24px;
	line-height:22px;
	font-size:14px;
	color:#343434;
	font-family:"微软雅黑"
	
text-align:left;
}